File: configure

package info (click to toggle)
llvm-toolchain-8 1:8.0.1-9
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 786,476 kB
  • sloc: cpp: 3,943,085; ansic: 645,291; asm: 370,138; python: 149,919; objc: 58,070; sh: 23,525; lisp: 12,365; perl: 8,030; pascal: 6,938; ml: 5,577; awk: 3,415; makefile: 2,669; cs: 2,027; xml: 868; ruby: 156
file content (10 lines) | stat: -rwxr-xr-x 573 bytes parent folder | download | duplicates (17)
1
2
3
4
5
6
7
8
9
10
#! /bin/sh
echo "################################################################################"
echo "################################################################################"
echo "The LLVM project no longer supports building with configure & make."
echo ""
echo "Please migrate to the CMake-based build system."
echo "For more information see: http://llvm.org/docs/CMake.html"
echo "################################################################################"
echo "################################################################################"
exit 1